How to install libappstream-glib8 on Debian 9 (Stretch)